splix 2.0.0+20100802-0ubuntu4 source package in Ubuntu

Changelog

splix (2.0.0+20100802-0ubuntu4) maverick; urgency=low

  * debian/local/pyppd/pyppd/: Updated to pyppd 0.4.9, to suppress runtime
    error tracebacks by putting a "try: ... except ...: pass" construct around
    the main function call. This avoids SIGPIPE crashes when the execution of
    the self-extracting compressed PPD file archives gets stopped by the
    calling process (LP: #618017).
 -- Till Kamppeter <email address hidden>   Wed, 22 Sep 2010 16:00:03 +0200

Upload details

Uploaded by:
Till Kamppeter on 2010-09-22
Uploaded to:
Maverick
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
splix_2.0.0+20100802.orig.tar.gz 175.6 KiB 70b13d534acf4fc207287a4485ffdc56194c197a14305eb83fa61df54ef9fcda
splix_2.0.0+20100802-0ubuntu4.diff.gz 30.5 KiB d9c0090414b6541d8732bfc7cbb3862eff9f9e481f21df45b6eb898cacc2a605
splix_2.0.0+20100802-0ubuntu4.dsc 1.2 KiB 59961505e7421f0a31cffd8ff29d50ca9b63ce9d8310523b27c8440e1b8845e4

View changes file

Binary packages built by this source

splix: No summary available for splix in ubuntu natty.

No description available for splix in ubuntu natty.